Subject: Re: [bug#53649] [PATCH] maint: include versioned manual in update

From: Mike Frysinger <[email-masked]>
Date: Mon, 31 Jan 2022 21:52:02 -0500

On 31 Jan 2022 15:38, Karl Berry wrote:
>     Subject: [bug#53649] [PATCH] maint: include versioned manual in update
> 
> Seems fine. I think you can go ahead and immediately commit these
> patches without a review first. Will see it in the commit email ...

i figure we'll find out if it really works when Jim does the next release :)
-mike